type: gene_set_collection
id: relevant
format: directory
directory: RelevantGeneSets
web_label: Relevant Gene Sets
web_format_str: "key| (|count|): |desc"
meta:
  summary: |
    Variety of gene sets with potential relevance to autism

